
Katello - Bug #5597

Expose all the information about a repository-set in the info command

05/06/2014 08:08 PM - Bryan Kearney

Status: Closed   

Priority: Normal   

Assignee: Bryan Kearney   

Category: Hammer   

Target version: Katello 2.0   

Difficulty:  Fixed in Releases:  

Triaged: Yes Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

Expose as much data as possible in the info command

Associated revisions

Revision 62eebc11 - 05/06/2014 08:09 PM - Bryan Kearney 

Fixes #5597 - Exposes new data in the repository-set info command

Revision cda42a97 - 05/16/2014 02:53 PM - Bryan Kearney

Merge pull request #159 from bkearney/bkearney/5597

Fixes #5597 - Exposes new data in the repository-set info command

History

#1 - 05/16/2014 03:06 PM - Anonymous

- Status changed from New to Closed

- % Done changed from 0 to 100

Applied in changeset hammer-cli-katello|commit:62eebc1197cbaaf9857cf333aa28c3e43a5ca800.

#2 - 05/27/2014 05:09 PM - Eric Helms

- Target version set to 44

#3 - 06/06/2014 01:09 PM - Eric Helms

- Triaged changed from No to Yes

#4 - 08/22/2014 08:22 AM - Eric Helms

- translation missing: en.field_release set to 13

Powered by TCPDF (www.tcpdf.org)

05/18/2024 1/1

http://www.tcpdf.org

